I'm seeing the following two message in my spamtrain.log file:

netset: cannot include 127.0.0.0/8 as it has already been included

bayes: bayes db version 0 is not able to be used, aborting! at /opt/zimbra/zimbramon/lib/Mail/SpamAssassin/BayesStore/DBM.pm line 196.

I don't think the first one is a problem, but I don't know about the second. Why would my db version be zero?


I'm running ZCS 4.5.11.